Erinevate veebilehitsejate toetus

Teeme palju tööd selleks, et meie küsitlused toimiksid kõikvõimalikes veebilehitsejates, samuti laua- ja tahvelarvutites ja telefonides.

Küsitluste vaatamiseks vajavad Internet Explorer 9 ja teised vanemad veebilehitsejad sisselülitatud JavaScript’i tuge. Küsitletavate kasutataval riistvaral või operatsioonisüsteemil ei ole piiranguid.

Survease tarkvara kasutamisel küsitluste loomiseks või tulemuste vaatamiseks on vaja Internet Explorer 11 või uuemat versiooni. Soovitame kasutada selliseid veebilehitsejaid nagu Google Chrome, Firefox või Microsoft Edge.

Juhul kui teie või teie poolt küsitletav märkab, et veebilehitsejas kuvatakse midagi valesti või vigaselt, palume sellest teada anda. Uurime probleemi põhjuseid ning parandame selle nii kiiresti kui võimalik.